Subject: bug#5362: 23.1.91; browse-url-of-dired-file vs. files::with::colons

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 13:41:55 +0100

Eli Zaretskii <[email-masked]> writes:

> Since browse-url-of-dired-file knows it is operating on a local file,
> it could simply bind browse-url-filename-alist to some value (nil?)
> that would disable the offending translations.  Would that work?

I think so...

However, Andreas changed the regexp to only react to colons in the first
part of the file name, which works, I guess.  But files like

/www::foo.html

(in the root) will still be mishandled, I think...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no